編集部からのお知らせ
スタート直前の5Gをチェック!
PickUp! オンラインストレージの進化と課題

ウェブメール「Active! mail 2003」に複数の脆弱性

吉澤亨史

2009-12-09 12:40

 独立行政法人 情報処理推進機構セキュリティセンター(IPA/ISEC)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は12月8日、トランスウエアが提供するウェブメール「Active! mail 2003」に複数の脆弱性が存在すると公表した。

 確認されているのは、ブラウザ上で任意のスクリプトを実行されるクロスサイトスクリプティングの脆弱性や、CookieやセッションIDの漏えいにより、ユーザーになりすまされてメールが見られたり、設定が変更されたりするというもの。

 脆弱性が存在するバージョンは、Active! mail 2003 Build 2003.0139.0871およびそれ以前、Active! mail 2003 Build 2003.0139.0911およびBuild 2003.0139.0938(設定ファイル「system.cfg」未修正の場合)。これらの製品をSSL(https)環境で使用している場合などに問題が起きる可能性がある。

 トランスウエアはすでにこれらの脆弱性を解消した最新版を公開しており、該当するユーザーに対してアップデートするよう呼びかけている。

ZDNet Japan 記事を毎朝メールでまとめ読み(登録無料)

Special PR

特集

CIO

モバイル

セキュリティ

スペシャル

NEWSLETTERS

エンタープライズ・コンピューティングの最前線を配信

ZDNet Japanは、CIOとITマネージャーを対象に、ビジネス課題の解決とITを活用した新たな価値創造を支援します。
ITビジネス全般については、CNET Japanをご覧ください。

このサイトでは、利用状況の把握や広告配信などのために、Cookieなどを使用してアクセスデータを取得・利用しています。 これ以降ページを遷移した場合、Cookieなどの設定や使用に同意したことになります。
Cookieなどの設定や使用の詳細、オプトアウトについては詳細をご覧ください。
[ 閉じる ]